# config-file for quixer - version 0.3a
# warning! extremly buggy ;) 
# (no syntax check included yet)
#
# the quixer - configuration file
# (c) 1997 geisler@rz.fh-augsburg.de (C-Version)
# (c) 1997 biber@rz.fh-augsburg.de   (Java-Version)
# 
# Global-Section:
# use the global section to define your email address and your pager-number.
# email, which is sent to your account will be forwarded to the pager-number.
# if a email is received, without a corresponding email-adress, no action will 
# be taken
# valid carriers are: quix/D1/D2 (case sensitive!)
#
# user                  	        send to		carrier
GLOBAL-SECTION
geisler					1231233		quix
geisler@primus.baynet.de		1231233		quix
geisler@dmap.augsburg.lan		1231233		quix
geisler@einstein.primus.baynet.de	1231233		quix
markus.geisler@primus.baynet.de		1231233		quix
Markus.Geisler@primus.baynet.de		1231233		quix
root@primus.baynet.de			1231233 	quix
root@einstein.primus.baynet.de		1231233		quix
# known callers
# use the known section to define a translation service into nicks.
# if a familiar email is received, the address will be shorten into a nick.
# if default is defined (y) every email will be send - otherwise not.
# 
# email                         nick		send message (y/n)
KNOWN-SECTION
default				default		n
geisler@primus.baynet.de	mg		y
geisler@dmap.augsburg.lan	mg		y
geisler@rz.fh-augsburg.de	mgrz		y
biber@rz.fh-augsburg.de		biber		y
biber@RZ.FH-Augsburg.DE		biber		y
boon@heinzler.de		boon		y
rainer@rz.fh-augsburg.de	rainer		y
rainer@RZ.FH-Augsburg.DE	rainer		y
wohlhuet@rz.fh-augsburg.de	thomas		y
wohlhuet@RZ.FH-Augsburg.DE	thomas		y
etschel@rz.fh-augsburg.de	stefan		y
boon@rz.fh-augsburg.de		boon		y
cs@primus.baynet.de		cs		y
cs@allgaeu.org			cs		y
sboeckh@primus.baynet.de	basti		y
basti@primus.baynet.de		basti		y
mzeile@primus.baynet.de		shot		y
pstetter@primus.baynet.de	hack		y
baenecke@primus.baynet.de	andi		y
chaas@primus.baynet.de		chaas		y
christian.haas@primus.baynet.de	chaas		y
Christian.Haas@primus.baynet.de	chaas		y
abetzler@primus.baynet.de	anton		y
sscherer@primus.baynet.de	siggi		y
fsirch@primus.baynet.de		franz		y
elehner@primus.baynet.de	eugen		y
root@primus.baynet.de		root		y
root@einstein.primus.baynet.de	root		y
root@newton.primus.baynet.de	root		y
root@gauss.primus.baynet.de	root		y
mk@allgaeu.org			mk		y
mk@vega.allgaeu.org		mk		y
mk@deneb.allgaeu.org		mk		y
mk@chakotay.allgaeu.org		mk		y
mk@janeway.allgaeu.org		mk		y
rv@primus.baynet.de		rv		y
rv@newton.primus.baynet.de	rv		y
rv@einstein.primus.baynet.de	rv		y
